<style id="ai-assist-right-style">
    html.ai-assist-html {
      width: calc(100% - 480px)!important;
      position: relative!important;
      min-height: 100vh!important
    }
    .ai-assist-highlight {
      background: yellow;
    }
  </style>

.option-items-wrapper[data-v-37ff2251] {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: flex-start;
  -webkit-align-items: flex-start;
  -webkit-flex-direction: row;
  -webkit-flex-wrap: wrap;
  box-sizing: border-box;
}
.option-items-wrapper .option-btn-context[data-v-37ff2251] {
  position: relative;
  display: block;
  box-sizing: border-box;
}
.option-items-wrapper .template-option-btn-wrapper[data-v-37ff2251] {
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
.option-items-wrapper .template-option-btn-wrapper .option-btn-context[data-v-37ff2251] {
  position: relative;
  border-radius: 0.50625rem;
  padding: 0.7125rem 1.25rem !important;
}
.option-items-wrapper .vi-label-option[data-v-37ff2251]:active {
  background-color: transparent !important;
}
.rich-option-container[data-v-37ff2251] {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  margin-top: 0.5625rem !important;
  width: calc(50% - 6.3 * 0.0625rem);
  border-radius: 0.50625rem;
  background: #fff;
  overflow: hidden;
  box-sizing: border-box;
}
.rich-option-container[data-v-37ff2251]::after {
  display: block;
  border-color: #e0e0e0;
  border-radius: 1.0125rem;
  border-width: 1px;
}
.rich-option-container[data-v-37ff2251]:nth-child(odd) {
  margin-right: 0.7875rem !important;
}
.rich-option-container.option-active[data-v-37ff2251] {
  font-weight: bold;
}
.rich-option-container.template-option-active[data-v-37ff2251]::after {
  border-color: var(--templateFormBorderColor) !important;
}
.rich-option-container .rich-option-img[data-v-37ff2251] {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  border-top-left-radius: 0.475rem;
  border-top-right-radius: 0.475rem;
}
.rich-option-container .rich-option-label[data-v-37ff2251] {
  position: relative;
  display: flex;
  width: 100%;
  padding: 0.5rem 0.5625rem !important;
  box-sizing: border-box;
  color: #333;
}
.rich-option-container .rich-option-label .label-text[data-v-37ff2251] {
  font-size: 0.84918478rem;
  line-height: 1rem;
  height: 0.9375rem;
  max-width: 100%;
  overflow: hidden;
  text-overflow: unset;
  white-space: unset;
  word-break: break-all;
}

.wrong-input-style[data-v-722b3627] {
  color: #d00000;
  top: 0;
  font-size: 0.75rem;
  position: absolute;
  right: 0.5rem;
  line-height: 1.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.125rem;
  height: 1.5rem;
  width: fit-content;
  margin: 0.625rem 0;
  padding: 0 0.3125rem;
}
.vi-input-content[data-v-722b3627] {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: 1px solid #f1f1f1;
  border-radius: 3px;
}
.vi-input-content .vi-input-context[data-v-722b3627] {
  position: relative;
  flex: 1;
}
.vi-input-content .vi-input-context .sjh-form-input[data-v-722b3627] {
  border: 0 !important;
  border-color: transparent !important;
}
.vi-input-content .vi-input-button[data-v-722b3627] {
  position: relative;
  color: #467eff;
  font-weight: 450;
  width: 6.875rem;
  text-align: center;
  font-size: 0.875rem;
}
.vi-input-content .vi-input-button[data-v-722b3627]:active {
  opacity: 0.2;
}
.vi-input-content .vi-input-button[data-v-722b3627]::before {
  position: absolute;
  content: ' ';
  top: 5%;
  bottom: 5%;
  left: 0;
  background-color: #eee;
  width: 1px;
}
.vi-input-userphone-agreement[data-v-722b3627] {
  position: relative;
  margin-top: 0.625rem;
  line-height: normal !important;
  font-size: 14px;
}
.vi-input-userphone-agreement .userphone-link[data-v-722b3627] {
  position: relative;
  left: -0.3125rem;
  color: #467eff;
  text-decoration: none;
  list-style: none;
}
.sjh-form-input-textarea-new[data-v-722b3627] {
  position: relative;
  padding: 0.67934783rem 8px !important;
  height: 5.43478261rem !important;
  box-sizing: border-box;
  overflow-y: scroll;
}
.captcha-input-context {
  position: relative;
  display: flex;
  flex: 1;
}
.wrong-input-style {
  color: #d00000;
  top: 0;
  font-size: 0.75rem;
  position: absolute;
  right: 6rem;
  line-height: 1.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.125rem;
  height: 1.5rem;
  width: fit-content;
  margin: 0.625rem 0;
  padding: 0 0.3125rem;
}
.sjh-form-captcha-input {
  text-align: inherit;
  height: 100%;
  width: 100%;
  padding: 0 10px;
  pointer-events: auto;
  -webkit-appearance: none;
  font-size: inherit;
  color: inherit;
  box-sizing: border-box;
}
.sjh-form-input-captcha-btn {
  margin-left: 57%;
}
.sjh-form-input-captcha-btn .button {
  padding: 0 0.84918478rem;
  overflow: hidden;
  background-color: inherit;
  border: none;
  font-size: 0.875rem;
}
.city-input-form[data-v-daf8f24e] {
  right: 1.625rem !important;
}
@font-face {
  font-family: "icon-checkbox-selected";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKwAAsAAAAABmQAAAJkAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApsfwE2AiQDCAsGAAQgBYRtBzEbpgXIDiVNkYiYYgxIRTz8t8b+vtlBNalGMp5FpQSIJEidzKGUH38SL2H/b639xTXuINFM+srM3N76rOCWCZnII4nms8a7BkTSRRoGXJM/BjSQPKC5VBYVVgBOcIBdOGrhzWTiG8YueIHnCdTqUYNbGptZgQyZPS0QjwoVIKMQlmWWqxYqG9Zm8aZCdXpJUQCv0ffjPzRFBklFwS5bvR6VYeBXnTOhOCgPHBaHnpZzgm2iwBSQic3G9LJkwZjJatMpBsCxioNfdWUZWMVRTYL9dXZhPeiC4meSeNJHLUwgJ5Zuz14x6Q2k9szt69DHPeQvnyuN8fhaxeH7R6TOltdWVm8eymmbdMD7L5SPcoOrq4Nc1BWEP8cNRvmbF593a+WRx9vxuZ/w/2riAsMAQHmQoXgWCGa+/Q6f5Pf8ZdRl8LV6Z5FKh3mp3qcn+DeSgR3ZkNmWlDVJozfpnjQ1oVYtSsD+Vt9T9R03kg/VOm5HWWVIMhSqDRGZMYUKdaZRqdosak0a31ynDZMscg0mnAKEZndIGn2i0CxGZMYXKnRKoFJzJKPWdhTvWWcklKxhhgUXy0jcRIpkGsS1uVlx8RKmniawvCxirWHmKDHUWNdQzo1jA7MlFjg+bXJdgggzdTQGLsOaZiKLmUEsuXUB17W66utJ043qJFOHLIsYTODCZIhoE6KQmAwk6O/Kqnx+CUZ5NALWUVPnX4MxDmVwpFGdhgHEuNoYVPMo1zh8VBOXi0AIxqRDxsAoTKMxIVbzqCBM4qoTmJC0dKl3epGh6rrttfoPFLEGbEMKZ2ih6tIzNzzBAAAAAA==') format('woff2');
}
.icon-checkbox-selected {
  font-family: "icon-checkbox-selected" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkbox-selected::before {
  content: "\e62e";
}
@font-face {
  font-family: "icon-checkbox-unselected";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALEAAsAAAAABoAAAAJ5AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAp8gQoBNgIkAwgLBgAEIAWEbQc9G70FyJ6aPCkiZr9BgLal8ADgQjz8N/btvplZU60GWaWJZ/ISSVAhi0VO39MRjWQv4f/fnP50iD43kGE5ZFWyKf0Av8u1I1Zk1CTrCjVCtwm3XCjt7Yj1+n8GXI5/BBTIPKBc1lz0g9vAgaWB7oHRFi6SyBvGLnAJ5wnUGybgjs6tpKFRYU0LxD3bzENjLq0orFYrVNesLeKxKrXpYXoC8Cj8fvwHLWpJqjKLd+LGbAkmfsn2hHxQ2XMl7zuYLwi2iYxFoBBnasvH1AgmrFFfrjUO9sUOfsmVfa/Yq0uwv85iNoJBqL4njau9VWYCJR6cAlZGvZHUyebJ/XfKj690+89Ptm7/3eF7fvvFq97y5PVUy8u3A1VP30xvF/f4+1WTf+ImM5lJ7slRBJdwk0/8zWqFf8SniYfez7WXe6/0d2ACoLJXID8QCLaemd4xUqMCfg6ePwfaflFqdxwJfpCmZ0/RdZYnFVVTG02mRk1NqFePCuB4u7+x9q67qYdaXfcUrTGUIqs1SRTBIqo02ES1Wjuot2B+c4MOVI0odZh3DBBa3SBpdois1TNRBL+o0u0f1Vojo9656NmzwXTcbp6mmGdYIoV1YhfDwHB8rDliJ9Ese3ma1YWiLNLYzhFVUoq1eQyQzrEgrpgaYwYxaOiTOXAZel5IIho6WGSSxVg0JMtG3Y2kYuhDsyMolMegEqJgHWErCgUMvz/TXPp8EjKVefJoS0NNPgtRMXt4QiVRehDz5qBXw71cE6swaRjGQBiokI+YA6OQxxMiovpRDlTESKwR3MgQmbyOrq9ZWt/qf0AVa8FypLAXZx1XLSy6hXBNLAcxeleawhIA') format('woff2');
}
.icon-checkbox-unselected {
  font-family: "icon-checkbox-unselected" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkbox-unselected::before {
  content: "\e62f";
}
.mip-sjh-form-picker-bar {
  height: auto;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .submit {
  font-size: 0.95625rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul {
  max-height: 11.9375rem !important;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li:nth-last-of-type(1)::after {
  display: none;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label {
  font-size: 0.95625rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-selected,
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-unselected {
  font-size: 1.125rem;
  top: 0.8125rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li.selected .label {
  font-weight: bold;
}
@font-face {
  font-family: "icon-checkbox-selected";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKwAAsAAAAABmQAAAJkAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApsfwE2AiQDCAsGAAQgBYRtBzEbpgXIDiVNkYiYYgxIRTz8t8b+vtlBNalGMp5FpQSIJEidzKGUH38SL2H/b639xTXuINFM+srM3N76rOCWCZnII4nms8a7BkTSRRoGXJM/BjSQPKC5VBYVVgBOcIBdOGrhzWTiG8YueIHnCdTqUYNbGptZgQyZPS0QjwoVIKMQlmWWqxYqG9Zm8aZCdXpJUQCv0ffjPzRFBklFwS5bvR6VYeBXnTOhOCgPHBaHnpZzgm2iwBSQic3G9LJkwZjJatMpBsCxioNfdWUZWMVRTYL9dXZhPeiC4meSeNJHLUwgJ5Zuz14x6Q2k9szt69DHPeQvnyuN8fhaxeH7R6TOltdWVm8eymmbdMD7L5SPcoOrq4Nc1BWEP8cNRvmbF593a+WRx9vxuZ/w/2riAsMAQHmQoXgWCGa+/Q6f5Pf8ZdRl8LV6Z5FKh3mp3qcn+DeSgR3ZkNmWlDVJozfpnjQ1oVYtSsD+Vt9T9R03kg/VOm5HWWVIMhSqDRGZMYUKdaZRqdosak0a31ynDZMscg0mnAKEZndIGn2i0CxGZMYXKnRKoFJzJKPWdhTvWWcklKxhhgUXy0jcRIpkGsS1uVlx8RKmniawvCxirWHmKDHUWNdQzo1jA7MlFjg+bXJdgggzdTQGLsOaZiKLmUEsuXUB17W66utJ043qJFOHLIsYTODCZIhoE6KQmAwk6O/Kqnx+CUZ5NALWUVPnX4MxDmVwpFGdhgHEuNoYVPMo1zh8VBOXi0AIxqRDxsAoTKMxIVbzqCBM4qoTmJC0dKl3epGh6rrttfoPFLEGbEMKZ2ih6tIzNzzBAAAAAA==') format('woff2');
}
.icon-checkbox-selected {
  font-family: "icon-checkbox-selected" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkbox-selected::before {
  content: "\e62e";
}
@font-face {
  font-family: "icon-checkbox-unselected";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALEAAsAAAAABoAAAAJ5AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAp8gQoBNgIkAwgLBgAEIAWEbQc9G70FyJ6aPCkiZr9BgLal8ADgQjz8N/btvplZU60GWaWJZ/ISSVAhi0VO39MRjWQv4f/fnP50iD43kGE5ZFWyKf0Av8u1I1Zk1CTrCjVCtwm3XCjt7Yj1+n8GXI5/BBTIPKBc1lz0g9vAgaWB7oHRFi6SyBvGLnAJ5wnUGybgjs6tpKFRYU0LxD3bzENjLq0orFYrVNesLeKxKrXpYXoC8Cj8fvwHLWpJqjKLd+LGbAkmfsn2hHxQ2XMl7zuYLwi2iYxFoBBnasvH1AgmrFFfrjUO9sUOfsmVfa/Yq0uwv85iNoJBqL4njau9VWYCJR6cAlZGvZHUyebJ/XfKj690+89Ptm7/3eF7fvvFq97y5PVUy8u3A1VP30xvF/f4+1WTf+ImM5lJ7slRBJdwk0/8zWqFf8SniYfez7WXe6/0d2ACoLJXID8QCLaemd4xUqMCfg6ePwfaflFqdxwJfpCmZ0/RdZYnFVVTG02mRk1NqFePCuB4u7+x9q67qYdaXfcUrTGUIqs1SRTBIqo02ES1Wjuot2B+c4MOVI0odZh3DBBa3SBpdois1TNRBL+o0u0f1Vojo9656NmzwXTcbp6mmGdYIoV1YhfDwHB8rDliJ9Ese3ma1YWiLNLYzhFVUoq1eQyQzrEgrpgaYwYxaOiTOXAZel5IIho6WGSSxVg0JMtG3Y2kYuhDsyMolMegEqJgHWErCgUMvz/TXPp8EjKVefJoS0NNPgtRMXt4QiVRehDz5qBXw71cE6swaRjGQBiokI+YA6OQxxMiovpRDlTESKwR3MgQmbyOrq9ZWt/qf0AVa8FypLAXZx1XLSy6hXBNLAcxeleawhIA') format('woff2');
}
.icon-checkbox-unselected {
  font-family: "icon-checkbox-unselected" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkbox-unselected::before {
  content: "\e62f";
}
.sjh-form-multiselect {
  position: relative;
  outline: none;
  height: 100%;
}
.sjh-form-multiselect .sjh-form-input {
  -webkit-appearance: none;
}
.sjh-form-multiselect::after {
  position: absolute;
  display: block;
  content: '';
  width: 0.83333333rem;
  height: 0.41666667rem;
  right: 0.625rem;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSIyMnB4IiB2aWV3Qm94PSIwIDAgNDAgMjIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDYxLjIgKDg5NjUzKSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5QYXRoIDIgQ29weTwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSLpobXpnaItMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGcgaWQ9IueUu+advyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyMjkuMDAwMDAwLCAtMjU4OS4wMDAwMDApIiBmaWxsPSIjQ0NDQ0NDIiBmaWxsLXJ1bGU9Im5vbnplcm8iPgogICAgICAgICAgICA8ZyBpZD0i57yW57uELTEx5aSH5Lu9IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzNjIuMDAwMDAwLCAyNTM0LjAwMDAwMCkiPgogICAgICAgICAgICAgICAgPGcgaWQ9IuS4i+aLiWljb24iIHRyYW5zZm9ybT0idHJhbnNsYXRlKDg2My4wMDAwMDAsIDQyLjAwMDAwMCkiPgogICAgICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik00MC45MjY1MjQ4LDEzLjk1MjMxMTYgQzQxLjUwNTE0NzIsMTMuMzU5NDQ3NiA0Mi40NTQ4MjQ1LDEzLjM0NzkwMjUgNDMuMDQ3Njg4NCwxMy45MjY1MjQ4IEM0My42MDM0OTg0LDE0LjQ2ODk4MzMgNDMuNjQ4MzgzNiwxNS4zMzc1NjQyIDQzLjE3NTA1MywxNS45MzI1MjI3IEw0My4wNzM0NzUyLDE2LjA0NzY4ODQgTDI1LjUwNTg2NjYsMzQuMDQ3Njg4NCBDMjQuOTYzMjk3NCwzNC42MDM2MTE4IDI0LjA5NDUwMDcsMzQuNjQ4Mzg2MiAyMy40OTk1NTM2LDM0LjE3NDgwMyBMMjMuMzg0MzkzMywzNC4wNzMxNzI4IEw0Ljk1MjAwMTg5LDE2LjA3MzE3MjggQzQuMzU5MzA0ODksMTUuNDk0Mzc5NSA0LjM0ODAzMzc4LDE0LjU0NDY5ODkgNC45MjY4MjcxNSwxMy45NTIwMDE5IEM1LjQ2OTQ0NTk0LDEzLjM5NjM0ODUgNi4zMzgwMzk4MSwxMy4zNTE3MTM5IDYuOTMyODYxNzIsMTMuODI1MjE2MSBMNy4wNDc5OTgxMSwxMy45MjY4MjcyIEwyNC40MDcsMzAuODc4IEw0MC45MjY1MjQ4LDEzLjk1MjMxMTYgWiIgaWQ9IlBhdGgtMi1Db3B5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNC4wMDAwMDAsIDI0LjAwMDAwMCkgc2NhbGUoLTEsIDEpIHRyYW5zbGF0ZSgtMjQuMDAwMDAwLCAtMjQuMDAwMDAwKSAiPjwvcGF0aD4KICAgICAgICAgICAgICAgIDwvZz4KICAgICAgICAgICAgPC9nPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
.sjh-form-multiselect .not-select-style {
  color: #d00000;
  font-size: 0.75rem;
  position: absolute;
  top: 0;
  right: 1.625rem;
  line-height: 1.5rem;
  height: 1.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.125rem;
  width: fit-content;
  margin: 0.625rem 0;
  padding: 0 0.3125rem;
}
.mip-sjh-form-picker-bar {
  height: auto;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .submit {
  font-size: 0.95625rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul {
  max-height: 11.9375rem !important;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li:nth-last-of-type(1)::after {
  display: none;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label {
  font-size: 0.95625rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-selected,
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-unselected {
  font-size: 1.125rem;
  top: 0.8125rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li.selected .label {
  font-weight: bold;
}
.single-multi-select[data-v-f26e8f0c] {
  display: flex;
}
.not-select-style-one[data-v-f26e8f0c],
.not-select-style-two[data-v-f26e8f0c],
.not-select-style-three[data-v-f26e8f0c],
.not-select-style-four[data-v-f26e8f0c] {
  color: #d00000;
  font-size: 0.75rem;
  right: 1.625rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.125rem;
  width: fit-content;
  margin-left: 0.1875rem;
  height: fit-content;
}
.not-select-style-two[data-v-f26e8f0c] {
  margin-left: 0;
  position: relative;
  left: 0;
  top: -0.625rem;
}
.form-item-label-wrong-select[data-v-f26e8f0c] {
  position: relative;
  margin-bottom: 0.25rem !important;
}
.has-step-wechat-style .label-text[data-v-f26e8f0c] {
  display: inline-block;
  font-size: 0.96240942rem;
  line-height: 0.96240942rem;
  margin-bottom: 0.33967391rem;
}
.sjh-form-item-label-required + .not-select-style-three[data-v-f26e8f0c],
.sjh-form-item-label-required + .not-select-style-one[data-v-f26e8f0c] {
  margin-left: 0.9375rem;
}
.sjh-form-item-label-required + .new-form-required-tips[data-v-f26e8f0c] {
  margin-right: -0.4375rem;
}
.sjh-form-item-label-required.has-new-required-tips + .not-select-style-two[data-v-f26e8f0c] {
  top: 0;
}
.mip-sjh-form-region-con[data-v-015818ef] {
  position: relative;
  width: 100%;
  min-height: 9.64583333rem;
  border-radius: 0.8125rem 0.8125rem 0 0;
  background: #fff;
}
.mip-sjh-form-region-con.bar-content-fill[data-v-015818ef] {
  height: calc(100vh - 56 * 0.0625rem - constant(safe-area-inset-bottom));
  height: calc(100vh - 56 * 0.0625rem - env(safe-area-inset-bottom));
}
.mip-sjh-form-region-con .form-region-tab[data-v-015818ef] {
  position: relative;
  font-size: 1.08125rem;
  padding: 1.20625rem 1.25rem 0 1.25rem;
}
.mip-sjh-form-region-con .form-region-tab[data-v-015818ef]::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #dbdbdb;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
.mip-sjh-form-region-con .form-region-tab[data-v-015818ef]::after {
    position: absolute;
    left: 0;
    bottom: -0.5px;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #d3d3d3;
    transform: scaleY(0.5);
}
}
@media screen and (-webkit-min-device-pixel-ratio: 3) {
.mip-sjh-form-region-con .form-region-tab[data-v-015818ef]::after {
    position: absolute;
    left: 0;
    bottom: -0.33px;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #d3d3d3;
    transform: scaleY(0.33);
}
}
.mip-sjh-form-region-con .form-region-tab-item[data-v-015818ef] {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin-right: 1.40625rem;
  max-width: 5.4125rem;
  line-height: 1.33125rem;
  margin-top: -0.125rem;
  color: #333;
  padding-bottom: 1.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
}
.mip-sjh-form-region-con .form-region-tab-item.on[data-v-015818ef] {
  font-weight: bold;
  padding-bottom: 1.1375rem;
  border-bottom: #3388FF 0.1rem solid;
  color: #000;
}
.mip-sjh-form-region-con .form-region-tab-item[data-v-015818ef]:nth-last-of-type(1) {
  margin-right: 0;
}
.mip-sjh-form-region-con .form-region-scroll[data-v-015818ef] {
  padding: 1.33125rem 1.25rem 0.625rem 1.25rem;
  height: 25.375rem;
  overflow-y: scroll;
}
.mip-sjh-form-region-con .form-region-scroll .form-region-name[data-v-015818ef] {
  position: relative;
  font-size: 1.0625rem;
  line-height: 1;
  padding: 0.83125rem 0;
  color: #333;
}
.mip-sjh-form-region-con .form-region-scroll .form-region-name.on[data-v-015818ef] {
  color: #3388FF;
}
.mip-sjh-form-region-con .form-region-scroll .form-region-name.on .icon-city-selected[data-v-015818ef] {
  display: block;
  font-size: 1.375rem;
}
.mip-sjh-form-region-con .form-region-scroll .form-region-name .icon-city-selected[data-v-015818ef] {
  display: none;
  position: absolute;
  right: 0;
  top: 0.625rem;
}
.mip-sjh-form-region-con .form-region-scroll .iphonex-bottom-bar[data-v-015818ef] {
  width: 100%;
  height: constant(safe-area-inset-bottom);
  height: env(safe-area-inset-bottom);
  background-color: #fff;
}
.mip-sjh-form-region-con .form-region-tips[data-v-015818ef] {
  margin-bottom: 0.3125rem;
  font-size: 1rem;
  color: #bfbfbf;
}
.region-picker-wrap[data-v-015818ef] {
  height: 100%;
  z-index: 20000 !important;
}
.region-picker-wrap-layer[data-v-015818ef] {
  position: absolute;
  z-index: 900;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.vi-picker-bar-title-close[data-v-015818ef] {
  position: absolute;
  top: 1rem;
  right: 0;
  font-size: 1.5rem;
  color: #333;
}
.vi-picker-bar-title-close[data-v-015818ef]::after {
  position: absolute;
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  right: 1rem;
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: url('data:image/png;base64,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');
}
.city-input-context .sjh-form-item-city .sjh-form-item-container {
  position: relative;
}
.city-input-context .sjh-form-item-city .sjh-form-item-container::after {
  position: absolute;
  display: block;
  content: '';
  width: 0.83333333rem;
  height: 0.41666667rem;
  right: 0.625rem;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDBweCIgaGVpZ2h0PSIyMnB4IiB2aWV3Qm94PSIwIDAgNDAgMjIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDYxLjIgKDg5NjUzKSAtIGh0dHBzOi8vc2tldGNoLmNvbSAtLT4KICAgIDx0aXRsZT5QYXRoIDIgQ29weTwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxnIGlkPSLpobXpnaItMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGcgaWQ9IueUu+advyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyMjkuMDAwMDAwLCAtMjU4OS4wMDAwMDApIiBmaWxsPSIjQ0NDQ0NDIiBmaWxsLXJ1bGU9Im5vbnplcm8iPgogICAgICAgICAgICA8ZyBpZD0i57yW57uELTEx5aSH5Lu9IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzNjIuMDAwMDAwLCAyNTM0LjAwMDAwMCkiPgogICAgICAgICAgICAgICAgPGcgaWQ9IuS4i+aLiWljb24iIHRyYW5zZm9ybT0idHJhbnNsYXRlKDg2My4wMDAwMDAsIDQyLjAwMDAwMCkiPgogICAgICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik00MC45MjY1MjQ4LDEzLjk1MjMxMTYgQzQxLjUwNTE0NzIsMTMuMzU5NDQ3NiA0Mi40NTQ4MjQ1LDEzLjM0NzkwMjUgNDMuMDQ3Njg4NCwxMy45MjY1MjQ4IEM0My42MDM0OTg0LDE0LjQ2ODk4MzMgNDMuNjQ4MzgzNiwxNS4zMzc1NjQyIDQzLjE3NTA1MywxNS45MzI1MjI3IEw0My4wNzM0NzUyLDE2LjA0NzY4ODQgTDI1LjUwNTg2NjYsMzQuMDQ3Njg4NCBDMjQuOTYzMjk3NCwzNC42MDM2MTE4IDI0LjA5NDUwMDcsMzQuNjQ4Mzg2MiAyMy40OTk1NTM2LDM0LjE3NDgwMyBMMjMuMzg0MzkzMywzNC4wNzMxNzI4IEw0Ljk1MjAwMTg5LDE2LjA3MzE3MjggQzQuMzU5MzA0ODksMTUuNDk0Mzc5NSA0LjM0ODAzMzc4LDE0LjU0NDY5ODkgNC45MjY4MjcxNSwxMy45NTIwMDE5IEM1LjQ2OTQ0NTk0LDEzLjM5NjM0ODUgNi4zMzgwMzk4MSwxMy4zNTE3MTM5IDYuOTMyODYxNzIsMTMuODI1MjE2MSBMNy4wNDc5OTgxMSwxMy45MjY4MjcyIEwyNC40MDcsMzAuODc4IEw0MC45MjY1MjQ4LDEzLjk1MjMxMTYgWiIgaWQ9IlBhdGgtMi1Db3B5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNC4wMDAwMDAsIDI0LjAwMDAwMCkgc2NhbGUoLTEsIDEpIHRyYW5zbGF0ZSgtMjQuMDAwMDAwLCAtMjQuMDAwMDAwKSAiPjwvcGF0aD4KICAgICAgICAgICAgICAgIDwvZz4KICAgICAgICAgICAgPC9nPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
.not-select-style {
  color: #d00000;
  font-size: 0.75rem;
  position: absolute;
  top: 0;
  right: 0.5rem;
  line-height: 1.5rem;
  height: 1.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.125rem;
  width: fit-content;
  margin: 0.625rem 0;
  padding: 0 0.3125rem;
}
.wrong-input-style[data-v-1e41572a] {
  color: #d00000;
  top: 0;
  font-size: 0.75rem;
  position: absolute;
  right: 0.5rem;
  line-height: 1.5rem;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.125rem;
  height: 1.5rem;
  width: fit-content;
  margin: 0.625rem 0;
  padding: 0 0.3125rem;
}
.mip-sjh-trans-form-template .sjh-form-default .sjh-form-list .sjh-form-item-number[data-v-1e41572a] {
  padding: 0 10px;
}
/* stylelint-disable no-duplicate-selectors */
@font-face {
  font-family: "icon-checkbox-selected";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKwAAsAAAAABmQAAAJkAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApsfwE2AiQDCAsGAAQgBYRtBzEbpgXIDiVNkYiYYgxIRTz8t8b+vtlBNalGMp5FpQSIJEidzKGUH38SL2H/b639xTXuINFM+srM3N76rOCWCZnII4nms8a7BkTSRRoGXJM/BjSQPKC5VBYVVgBOcIBdOGrhzWTiG8YueIHnCdTqUYNbGptZgQyZPS0QjwoVIKMQlmWWqxYqG9Zm8aZCdXpJUQCv0ffjPzRFBklFwS5bvR6VYeBXnTOhOCgPHBaHnpZzgm2iwBSQic3G9LJkwZjJatMpBsCxioNfdWUZWMVRTYL9dXZhPeiC4meSeNJHLUwgJ5Zuz14x6Q2k9szt69DHPeQvnyuN8fhaxeH7R6TOltdWVm8eymmbdMD7L5SPcoOrq4Nc1BWEP8cNRvmbF593a+WRx9vxuZ/w/2riAsMAQHmQoXgWCGa+/Q6f5Pf8ZdRl8LV6Z5FKh3mp3qcn+DeSgR3ZkNmWlDVJozfpnjQ1oVYtSsD+Vt9T9R03kg/VOm5HWWVIMhSqDRGZMYUKdaZRqdosak0a31ynDZMscg0mnAKEZndIGn2i0CxGZMYXKnRKoFJzJKPWdhTvWWcklKxhhgUXy0jcRIpkGsS1uVlx8RKmniawvCxirWHmKDHUWNdQzo1jA7MlFjg+bXJdgggzdTQGLsOaZiKLmUEsuXUB17W66utJ043qJFOHLIsYTODCZIhoE6KQmAwk6O/Kqnx+CUZ5NALWUVPnX4MxDmVwpFGdhgHEuNoYVPMo1zh8VBOXi0AIxqRDxsAoTKMxIVbzqCBM4qoTmJC0dKl3epGh6rrttfoPFLEGbEMKZ2ih6tIzNzzBAAAAAA==') format('woff2');
}
.icon-checkbox-selected {
  font-family: "icon-checkbox-selected" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkbox-selected::before {
  content: "\e62e";
}
@font-face {
  font-family: "icon-checkbox-unselected";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALEAAsAAAAABoAAAAJ5AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAp8gQoBNgIkAwgLBgAEIAWEbQc9G70FyJ6aPCkiZr9BgLal8ADgQjz8N/btvplZU60GWaWJZ/ISSVAhi0VO39MRjWQv4f/fnP50iD43kGE5ZFWyKf0Av8u1I1Zk1CTrCjVCtwm3XCjt7Yj1+n8GXI5/BBTIPKBc1lz0g9vAgaWB7oHRFi6SyBvGLnAJ5wnUGybgjs6tpKFRYU0LxD3bzENjLq0orFYrVNesLeKxKrXpYXoC8Cj8fvwHLWpJqjKLd+LGbAkmfsn2hHxQ2XMl7zuYLwi2iYxFoBBnasvH1AgmrFFfrjUO9sUOfsmVfa/Yq0uwv85iNoJBqL4njau9VWYCJR6cAlZGvZHUyebJ/XfKj690+89Ptm7/3eF7fvvFq97y5PVUy8u3A1VP30xvF/f4+1WTf+ImM5lJ7slRBJdwk0/8zWqFf8SniYfez7WXe6/0d2ACoLJXID8QCLaemd4xUqMCfg6ePwfaflFqdxwJfpCmZ0/RdZYnFVVTG02mRk1NqFePCuB4u7+x9q67qYdaXfcUrTGUIqs1SRTBIqo02ES1Wjuot2B+c4MOVI0odZh3DBBa3SBpdois1TNRBL+o0u0f1Vojo9656NmzwXTcbp6mmGdYIoV1YhfDwHB8rDliJ9Ese3ma1YWiLNLYzhFVUoq1eQyQzrEgrpgaYwYxaOiTOXAZel5IIho6WGSSxVg0JMtG3Y2kYuhDsyMolMegEqJgHWErCgUMvz/TXPp8EjKVefJoS0NNPgtRMXt4QiVRehDz5qBXw71cE6swaRjGQBiokI+YA6OQxxMiovpRDlTESKwR3MgQmbyOrq9ZWt/qf0AVa8FypLAXZx1XLSy6hXBNLAcxeleawhIA') format('woff2');
}
.icon-checkbox-unselected {
  font-family: "icon-checkbox-unselected" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkbox-unselected::before {
  content: "\e62f";
}
.sjh-form-item-label {
  z-index: 1;
}
.vi-label-text {
  -webkit-user-select: none;
  user-select: none;
}
/* 表单项样式 */
.vi-input-container {
  position: relative;
}
.vi-input-clear {
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;
  height: 100%;
  overflow: hidden;
  background-image: url(https://fe-resource.cdn.bcebos.com/mip/fengming/icons/clear.png);
  background-repeat: no-repeat;
  background-size: 16px 16px;
  background-position: center center;
}
.vi-textarea-number {
  display: inline-block;
  position: absolute;
  right: 0.4375rem;
  bottom: 0.4375rem;
  font-size: 0.75rem;
  color: #999;
}
.sjh-form-item-fengming-required {
  margin-left: 0.0625rem;
  color: #f00;
}
.sjh-form-item-captcha-container {
  display: flex !important;
}
.sjh-form-item-captcha-container .sjh-form-captcha-input-container {
  flex: 1;
  width: auto !important;
}
.sjh-form-item-captcha-container .sjh-form-input-captcha-btn {
  max-width: 6.25rem;
  min-width: 80px;
  flex: none;
}
/* form-picker */
.mip-sjh-form-picker-bar {
  height: auto;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal {
  padding-top: 0.25rem;
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  background: #f5f5f5;
  border-radius: 1.26875rem 1.26875rem 0 0;
  overflow: hidden;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal-radius {
  position: absolute;
  left: 0;
  top: 0;
  height: 0.25rem;
  background: #fff;
  border-radius: 1.26875rem 1.26875rem 0 0;
  width: 100%;
  overflow: hidden;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul {
  max-height: 12rem;
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  margin-bottom: 0.5rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li {
  height: 3rem;
  line-height: 3rem;
  width: 100%;
  border-bottom: 1px solid #d8d8d8;
  padding: 0 1.0625rem;
  background: #fff;
  color: #000;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li.disabled {
  color: #999;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li:last-child {
  border-bottom: none;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label {
  position: relative;
  display: block;
  font-weight: normal;
  white-space: nowrap;
  height: 100%;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-selected,
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-unselected {
  display: block;
  position: absolute;
  top: 0.9375rem;
  right: 2.125rem;
  height: 1.25rem;
  line-height: 1;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .ul .li .label .icon-checkbox-unselected {
  color: #ddd;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .submit {
  height: 3rem;
  line-height: 3rem;
  width: 100%;
  text-align: center;
  background: #fff;
  font-size: 1.0625rem;
}
.mip-sjh-form-picker-bar .mip-sjh-form-picker-modal.mip-sjh-form-multiselect-modal .iphonex-bottom-bar {
  width: 100%;
  height: constant(safe-area-inset-bottom);
  height: env(safe-area-inset-bottom);
  background-color: #fff;
}
.mip-sjh-form-picker-bar .mip-sjh-form-single-modal {
  position: relative;
}
.mip-sjh-form-picker-bar .mip-sjh-form-single-modal-radius {
  position: absolute;
  left: 0;
  top: 0;
  height: 0.25rem;
  background: #fff;
  border-radius: 1.26875rem 1.26875rem 0 0;
  overflow: hidden;
  width: 100%;
}
.mip-sjh-form-picker-bar .mip-sjh-form-single-modal .ul .li {
  padding: 0 !important;
  text-align: center;
}
.mip-sjh-form-picker-bar .mip-sjh-form-single-modal .ul .li .label::after {
  display: none;
}
.mip-sjh-form-picker-bar .mip-sjh-form-single-modal .ul .li.selected .label::before {
  display: none;
}
.mip-sjh-form-agreement .link {
  color: #0894ec;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.agreement-control-container {
  padding: 0 10px;
  justify-content: flex-start;
}
.agreement-control-container .agreement-text {
  width: 100%;
  margin-top: 6px;
  text-align: left;
  word-wrap: break-word;
}
.agreement-control-container .agreement-checkbox {
  font-weight: 500;
  text-align: left;
}
.agreement-control-container .agreement-checkbox .label {
  word-break: break-word;
}
.agreement-control-container .agreement-checkbox .input-checkbox {
  vertical-align: middle;
}
.sjh-form-item-label-item.sjh-form-item-label-required .label-text {
  position: relative;
}
.sjh-form-item-label-item.sjh-form-item-label-required .label-text::after {
  position: absolute;
  font-size: 1rem;
  color: #e6322e;
  content: '*';
  margin: -0.0625rem 0 0 0.125rem;
}
.gt-jmy-h5-img-cv-area-root-container[data-v-9acc7ef2] {
  font-size: 0.9057971rem;
}
.img-cv-area-bottom[data-v-9acc7ef2] {
  width: 100%;
  min-height: 2.7173913rem;
  position: fixed;
  bottom: 0;
  left: 0;
}
.img-cv-area-bottom-inner[data-v-9acc7ef2] {
  background-color: #333;
  display: flex;
  justify-content: space-around;
  align-items: center;
  box-sizing: border-box;
  min-height: 2.7173913rem;
  margin-left: 0.45289855rem;
  margin-right: 0.45289855rem;
  margin-bottom: 1.8115942rem;
  border-radius: 0.45289855rem;
}
.img-cv-area-bottom-document-wrap-normal[data-v-9acc7ef2] {
  min-height: 2.7173913rem;
  width: 80%;
  display: flex;
  margin: 0.22644928rem 0 0.22644928rem 0.9057971rem;
  flex-direction: column;
  justify-content: space-around;
}
.img-cv-area-bottom-document-wrap-title[data-v-9acc7ef2] {
  min-height: 2.7173913rem;
  width: 75%;
  display: flex;
  margin: 0.22644928rem 0 0.22644928rem 0.9057971rem;
  flex-direction: column;
  justify-content: space-around;
}
.img-cv-area-bottom-headline[data-v-9acc7ef2] {
  color: #fff;
  letter-spacing: 0;
  font-size: 0.9057971rem;
  line-height: 0.9057971rem;
}
.img-cv-area-bottom-subheading[data-v-9acc7ef2] {
  color: rgba(255, 255, 255, 0.8);
  letter-spacing: 0;
  font-size: 0.79257246rem;
  line-height: 0.9057971rem;
}
.img-cv-area-bottom-btn-wrap[data-v-9acc7ef2] {
  border-radius: 0.9057971rem;
  min-height: 1.8115942rem;
  width: 25%;
  display: flex;
  margin: 0.22644928rem 0.9057971rem 0.22644928rem 0;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.m-loki-body-wrapper #fireworks-animation {
  width: 7.52943841rem;
  height: 15.22871377rem;
  position: fixed;
  pointer-events: none;
}
<br>            #mip-sjh-trans-form-blank-13998862 .sjh-form-default .sjh-form-list-submit {<br>                background-color: #E6322E !important;<br>            }
<br>            #mip-sjh-trans-form-blank-13998862 .sjh-form-default .sjh-form-list-submit:active {<br>                background-color: #C40704 !important;<br>            }
<br>       
<br>            #mip-sjh-trans-form-blank-18454244 .sjh-form-default .sjh-form-list-submit {<br>                background-color: #E6322E !important;<br>            }
<br>            #mip-sjh-trans-form-blank-18454244 .sjh-form-default .sjh-form-list-submit:active {<br>                background-color: #C40704 !important;<br>            }
<br>     <br>            #mip-sjh-trans-form-blank-19978094 .sjh-form-default .sjh-form-list-submit {<br>                background-color: #E6322E !important;<br>            }
<br>            #mip-sjh-trans-form-blank-19978094 .sjh-form-default .sjh-form-list-submit:active {<br>                background-color: #C40704 !important;<br>            }
<br>        <br>            #mip-sjh-trans-form-blank-17527404 .sjh-form-default .sjh-form-list-submit {<br>                background-color: #E6322E !important;<br>            }
<br>            #mip-sjh-trans-form-blank-17527404 .sjh-form-default .sjh-form-list-submit:active {<br>                background-color: #C40704 !important;<br>            }
<br>        
.gt-jmy-h5-image-viewer-menu-root-container[data-v-641074fa] {
  position: absolute;
  top: 3.75528382rem;
  display: flex;
  z-index: 2;
  color: #fff;
  overflow-x: scroll;
  scrollbar-width: none;
  /* firefox */
  -ms-overflow-style: none;
  /* IE 10+ */
}
.gt-jmy-h5-image-viewer-menu-root-container[data-v-641074fa]::-webkit-scrollbar {
  display: none;
  /* Chrome Safari */
}
.gt-jmy-h5-image-viewer-menu-root-container .item[data-v-641074fa] {
  flex-shrink: 0;
  padding: 0 0.79257246rem;
  height: 1.86820652rem;
  line-height: 1.86820652rem;
  border-radius: 0.93410326rem;
  font-size: 0.79257246rem;
  color: #fff;
  opacity: 0.7;
  box-sizing: border-box;
}
.gt-jmy-h5-image-viewer-menu-root-container .item[data-v-641074fa]:first-child {
  margin-left: 1.01902174rem;
}
.gt-jmy-h5-image-viewer-menu-root-container .active[data-v-641074fa] {
  background: rgba(184, 184, 184, 0.2);
  border-radius: 0.93410326rem;
  font-weight: 500;
  color: #fff;
  opacity: 1;
}
</style><style>.gt-jmy-h5-image-viewer {
  position: relative;
  height: 100%;
  width: 100%;
}
.gt-jmy-h5-image-viewer .animation-img {
  position: absolute;
}
.gt-jmy-h5-image-viewer .content-container {
  height: 100%;
}
.gt-jmy-h5-image-viewer .image-viewer-close-icon::before {
  content: "";
  position: absolute;
  width: 1.24547101rem;
  height: 0.03774155rem;
  background: #fff;
  transform: rotate(45deg);
  top: 1.32095411rem;
  right: 1.32095411rem;
  z-index: 2;
}
.gt-jmy-h5-image-viewer .image-viewer-close-icon::after {
  content: "";
  position: absolute;
  width: 1.24547101rem;
  height: 0.03774155rem;
  background: #fff;
  transform: rotate(135deg);
  top: 1.32095411rem;
  right: 1.32095411rem;
  z-index: 2;
}
.gt-jmy-h5-image-viewer .basic-swiper-shell {
  height: 100%;
}
.gt-jmy-h5-image-viewer .swiper-slide {
  height: auto !important;
}
.gt-jmy-h5-image-viewer /deep/ .m-video-play,
.gt-jmy-h5-image-viewer /deep/ .m-video-pause {
  width: 2.7173913rem;
  height: 2.7173913rem;
}
.gt-jmy-h5-image-viewer /deep/ .m-video-play-inner,
.gt-jmy-h5-image-viewer /deep/ .m-video-pause-inner {
  width: 100%;
  height: 100%;
}
.gt-jmy-h5-image-viewer /deep/ .m-video-play-inner .icon-video-play {
  margin-left: 0.11322464rem;
}
.gt-jmy-h5-image-viewer .swiper-slide-scroll {
  height: 100% !important;
  overflow-y: scroll;
}
.custom-swiper-wrapper {
  display: flex;
  align-items: center;
  height: auto;
}
.custom-swiper-contatiner {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.custom-swiper-pagination {
  color: #fff;
  position: absolute;
  bottom: auto !important;
  top: 0.9057971rem;
  font-size: 0.9057971rem;
}
.custom-swiper-pagination-realty {
  color: #fff;
  position: absolute;
  bottom: 11.95463466rem !important;
  text-align: left !important;
  padding-left: 0.96240942rem;
  font-size: 0.9057971rem;
}
.enter-bg-color-animition {
  animation: enterBgChange 0.2s cubic-bezier(1, 0.08, 0.99, 0.59) forwards;
}
.leave-bg-color-animition {
  animation: leaveBgChange 0.2s cubic-bezier(1, 0.08, 0.99, 0.59) forwards;
}
@keyframes enterBgChange {
0% {
    background: rgba(0, 0, 0, 0.1);
    opacity: 0.1;
}
20% {
    background: rgba(0, 0, 0, 0.2);
    opacity: 0.2;
}
30% {
    background: rgba(0, 0, 0, 0.3);
    opacity: 0.3;
}
40% {
    background: rgba(0, 0, 0, 0.4);
    opacity: 0.4;
}
60% {
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.6;
}
80% {
    background: rgba(0, 0, 0, 0.9);
    opacity: 0.9;
}
100% {
    background: #000;
}
}
@keyframes leaveBgChange {
0% {
    background: rgba(0, 0, 0);
}
20% {
    background: rgba(0, 0, 0, 0.9);
    opacity: 0.9;
}
30% {
    background: rgba(0, 0, 0, 0.8);
    opacity: 0.8;
}
40% {
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.6;
}
60% {
    background: rgba(0, 0, 0, 0.3);
    opacity: 0.3;
}
80% {
    background: rgba(0, 0, 0, 0.1);
    opacity: 0.1;
}
100% {
    background: rgba(0, 0, 0, 0.1);
    opacity: 0;
}
}
.gt-jmy-h5-cta-image-viewer-single-wrapper[data-v-d9fa2792] {
  position: relative;
  height: 100%;
  width: 100%;
}
.gt-jmy-h5-cta-image-viewer-single-wrapper .img-ele[data-v-d9fa2792] {
  will-change: top;
  width: 100%;
  position: absolute;
  transition: top 0.2s;
}
.gt-jmy-h5-cta-image-viewer-single-wrapper .image-viewer-close-icon[data-v-d9fa2792]::before {
  content: "";
  position: absolute;
  width: 1.24547101rem;
  height: 0.03774155rem;
  background: #fff;
  transform: rotate(45deg);
  top: 1.32095411rem;
  right: 1.32095411rem;
}
.gt-jmy-h5-cta-image-viewer-single-wrapper .image-viewer-close-icon[data-v-d9fa2792]::after {
  content: "";
  position: absolute;
  width: 1.24547101rem;
  height: 0.03774155rem;
  background: #fff;
  transform: rotate(135deg);
  top: 1.32095411rem;
  right: 1.32095411rem;
}
